BODY {background: white; color: black; font-size: larger; font-weight: normal}
H1 {font-size: 240%;}
H2 {font-size: 180%; page-break-before: always}
H3 {font-size: 140%;}
P  {font-size: 110%; text-align: justify}
TD  {font-size: 100%;}
LI {font-size: 100%;}
DIR {font-size: 90%;}
TABLE {font-size: 100%;}
TH {font-size: 140%;}
INPUT {font-size: 120%; color: blue}
BLOCKQUOTE {font-size: 120%; font-style: italic; margin-left: 5%; margin-right: 10%}
  .bottom {vertical-align: bottom}
  .ind5 {text-indent: 5%}
  .ind10 {text-indent: 10%}
  .magenta {color: #FF00FF}
  .middle {vertical-align: middle}
  .quote {background: #DDDDFF;}
  .red {color: #FF0000}
  .right {text-align: right;}
  .symbol {font-family: symbol}
  .top {vertical-align: top}
